Subject: Re: [Cbe-oss-dev] PS3 improved video mode autodetection for HDMI/DVI

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 13 Jul 2007 22:35:52 +1000

> Since 720p is a broadcast mode, I can't make it default to fullscreen, as a
> part of the image will fall off on most monitors.

Do you have any info from the EDID block that would tell you whether the
monitor displays the full picture (typical of flat panels) or not ?

Ben.